{
  "main": {
    "id": "cade60a22c6dc7d7",
    "type": "split",
    "children": [
      {
        "id": "cba1aae80e9e8606",
        "type": "tabs",
        "children": [
          {
            "id": "d972188d2f679094",
            "type": "leaf",
            "state": {
              "type": "markdown",
              "state": {
                "file": "Die Aussicht.md",
                "mode": "source",
                "source": false
              }
            }
          },
          {
            "id": "9aee527eaa7a8ec4",
            "type": "leaf",
            "state": {
              "type": "markdown",
              "state": {
                "file": "Barovia (Land).md",
                "mode": "source",
                "source": false
              }
            }
          },
          {
            "id": "311f74d7cd4a942b",
            "type": "leaf",
            "state": {
              "type": "graph",
              "state": {}
            }
          }
        ]
      }
    ],
    "direction": "vertical"
  },
  "left": {
    "id": "00212f740ec84f10",
    "type": "split",
    "children": [
      {
        "id": "91c8c6ba8621d306",
        "type": "tabs",
        "children": [
          {
            "id": "569e019b8e6581eb",
            "type": "leaf",
            "state": {
              "type": "file-explorer",
              "state": {
                "sortOrder": "alphabetical"
              }
            }
          },
          {
            "id": "dac699cf0aa64ad1",
            "type": "leaf",
            "state": {
              "type": "search",
              "state": {
                "query": "tag:#rast",
                "matchingCase": true,
                "explainSearch": false,
                "collapseAll": true,
                "extraContext": false,
                "sortOrder": "alphabetical"
              }
            }
          },
          {
            "id": "0c7d9abaca3988bd",
            "type": "leaf",
            "state": {
              "type": "starred",
              "state": {}
            }
          }
        ]
      }
    ],
    "direction": "horizontal",
    "width": 300
  },
  "right": {
    "id": "4264c84078ea359d",
    "type": "split",
    "children": [
      {
        "id": "d43b99769c65228b",
        "type": "tabs",
        "children": [
          {
            "id": "19b0de0d62eb64c6",
            "type": "leaf",
            "state": {
              "type": "backlink",
              "state": {
                "collapseAll": false,
                "extraContext": false,
                "sortOrder": "alphabetical",
                "showSearch": false,
                "searchQuery": "",
                "backlinkCollapsed": false,
                "unlinkedCollapsed": true
              }
            }
          },
          {
            "id": "f99c8cdefa4613bc",
            "type": "leaf",
            "state": {
              "type": "outgoing-link",
              "state": {
                "linksCollapsed": false,
                "unlinkedCollapsed": true
              }
            }
          },
          {
            "id": "0dc4f13e577c6610",
            "type": "leaf",
            "state": {
              "type": "tag",
              "state": {
                "sortOrder": "frequency",
                "useHierarchy": true
              }
            }
          },
          {
            "id": "75521776a5d3b8fe",
            "type": "leaf",
            "state": {
              "type": "outline",
              "state": {}
            }
          },
          {
            "id": "b32deb806707e5d1",
            "type": "leaf",
            "state": {
              "type": "DICE_ROLLER_VIEW",
              "state": {}
            }
          }
        ]
      }
    ],
    "direction": "horizontal",
    "width": 300,
    "collapsed": true
  },
  "left-ribbon": {
    "hiddenItems": {
      "switcher:Open quick switcher": false,
      "graph:Open graph view": false,
      "canvas:Create new canvas": false,
      "daily-notes:Open today's daily note": false,
      "templates:Insert template": false,
      "command-palette:Open command palette": false
    }
  },
  "active": "d972188d2f679094",
  "lastOpenFiles": [
    "Was geschieht.canvas",
    "Ismark.md",
    "Nikolai Waart.md",
    "Der andere Waart.md",
    "Valaki.md",
    "Barovia (Land).md",
    "Barovia (Stadt).md",
    "Straht.md",
    "Madamme Eva.md",
    "Tsersee.md"
  ]
}